Subject: New Reply Received - Order failed but payment debited
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 12:18:30 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Order failed but payment debited  Ticket comment <div dir="auto">KIND REMINDER. URGENT!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Jan 2021 at 6:25 PM Nivine Hanach &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">To whom it may concern,<div dir="auto"><br></div>
<div dir="auto">I have made an order through the babyshop app yesterday on Jan 4 2021. I added the first debit card but I received the following message:</div>
<div dir="auto">Sorry, your payment didn’t go through. Please try again at <a href="https://babyshop.app.link/UHq1p0xoMcb" target="_blank" rel="noreferrer">https://babyshop.app.link/UHq1p0xoMcb</a>. Please contact your bank if any amount has been debited.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">However, payment was already debited from the account <b>TWICE</b>: 163.20. I contacted the bank they told me that payments are still on hold as the store need to decline the transaction with the given authorization number: 002616. Therefore, please proceed with the needful!</div>
<div dir="auto"><br></div>
<div dir="auto">Also please note that I ordered again the same item with another debit card and the payment was processed normally and it is now on its way to the babyshop store:</div>
<div dir="auto">We’ve shipped your order 9626565944 for BELLY BANDIT Upsie Belly Suppo...  to Minutes  Inside City Centre Me'aisem, Ground Floor, Near Carrefour, IMPZ, Dubai. Expect arrival by 06-01-2021. Track it: &lt;trackingUrl&gt;.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">My mobile number is 0527241434.</div>
<div dir="auto"><br></div>
<div dir="auto">Please reply ASAP! </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, Nivine Hanach.</div>
<div dir="auto"><br></div>-- <br><div dir="ltr">Best regards,
Nivine Hanach.</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Best regards,
Nivine Hanach.</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1959315